Reference record for OID 1.3.6.1.4.1.89.35.1.90

Parent
1.3.6.1.4.1.89.35.1 (rsServerDispatcher)
Node code
90
Node name
rsWSDBackupInterfaceGrouping
Numeric OID
1.3.6.1.4.1.89.35.1.90
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.90
ASN.1 notation

{1 3 6 1 4 1 89 35 1 90}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDBackupInterfaceGrouping(90)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/90
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/90
  • /ISO/3/6/1/4/1/89/35/1/90
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDBackupInterfaceGrouping

Descriptions

rsWSDBackupInterfaceGrouping — Radware MIB copies (LibreNMS/Observium Community)

When Backup Interface Grouping is enabled, the backup will take all interfaces when all of the main's interfaces are down. It will also release all interfaces at the same time when all the main's are up.

Source records

rsWSDBackupInterfaceGrouping

Status in source: mandatory.

Names: rsWSDBackupInterfaceGrouping

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsWSDBackupInterfaceGrouping",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "enable",
    "(",
    "1",
    ")",
    ",",
    "disable",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"When Backup Interface Grouping is enabled, the backup will take all interfaces when all of the main's interfaces are down. It will also release all interfaces at the same time when all the main's are up.\"",
    "DEFVAL",
    "{",
    "enable",
    "}",
    "::=",
    "{",
    "rsServerDispatcher",
    "90",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "enable",
            1
          ],
          [
            "disable",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "When Backup Interface Grouping is enabled, the backup will take all interfaces when all of the main's interfaces are down. It will also release all interfaces at the same time when all the main's are up."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "enable"
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: RADWARE-MIB

    Vendor MIB copy from the LibreNMS archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsWSDBackupInterfaceGrouping OBJECT-TYPE
        SYNTAX INTEGER {
            enable(1),
            disable(2)
        }
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
            "When Backup Interface Grouping is enabled, the backup will take all interfaces when all of the main's
             interfaces are down. It will also release all interfaces at the same time when all the main's are up."
        DEFVAL { enable }
        ::=  { rsServerDispatcher 90}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsWSDBackupInterfaceGrouping.
    Source version and references

    Downloaded: 2026-10-24T02:13:38.098791+00:00.

  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsWSDBackupInterfaceGrouping OBJECT-TYPE
        SYNTAX INTEGER {
            enable(1),
            disable(2)
        }
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
            "When Backup Interface Grouping is enabled, the backup will take all interfaces when all of the main's
             interfaces are down. It will also release all interfaces at the same time when all the main's are up."
        DEFVAL { enable }
        ::=  { rsServerDispatcher 90}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsWSDBackupInterfaceGrouping.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.159738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (203)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.206 rsSysUtilAnyEngineCpuErrorAlertStartThreshold00
1.3.6.1.4.1.89.35.1.207 rsSysUtilAnyEngineCpuErrorAlertStopThreshold00
1.3.6.1.4.1.89.35.1.208 rsSysUtilCpuAlertsStatus00